/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
    /* Desktop styles go here */
}

#logo img {
    display: none;
}

#header {
    height: 295px;
}

div.article-content header h1 {
    display: none;
}

section.entry h3 {
    font-family: open sans;
    font-size: 28px;
    font-variant: normal;
    font-style: normal;
    font-weight: normal;
}

div.widget_woo_component {
    background-color: #ffffff;
}

section.entry h2 {
    font-size: 32px;
    font-family: open sans;
    padding-bottom: 5px;
}

#header {
    border-style: none;
}
img{
    border:none !important;
}

/******home******/
.home #wrapper .home-widgets #page-content{
    padding-top: 20px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.home #wrapper .home-widgets #page-content .layout-full{
   max-width: 100% !important;
}

.home #wrapper .home-widgets #page-content .layout-full #main{
    max-width: 100% !important;
}
.home #wrapper .home-widgets #page-content .layout-full .article-content .entry h3{
    font-size: 30px !important;
    line-height: 46px !important;
    color: #4f4f4f !important;
    max-width: 850px !important;
    text-align: center;
    margin: auto;
}
.home #wrapper .home-widgets #page-content .layout-full .article-content .entry .video{
    border-top: 1px solid #ededed !important;
    margin: 55px auto auto;
    max-width: 905px;
    padding-top: 70px !important;
    padding-bottom: 65px;
}
.home #wrapper .home-widgets .entry .block_3{
    background-color: #f9f9f9 !important;
    padding-top: 40px;
    padding-bottom: 26px;
}
.home #wrapper .home-widgets .entry .block_3 h2{
    color: #4f4f4f;
    font-size: 30px;
    font-weight: 500;
    text-align: center;
}
.home #wrapper .home-widgets #page-content .layout-full .article-content .entry .block_3 h3{
    color: #4f4f4f !important;
    font-size: 13px !important;
    font-weight: 400;
    line-height: 22px !important;
    width: 580px;
    margin-bottom: 61px;
    margin-top: 22px;
}
.home #wrapper .home-widgets #page-content .layout-full .article-content .entry .block_3 h3 a{
    color: #4f4f4f !important;
    font-size: 13px !important;
    font-weight: 400;
    line-height: 22px !important;
}
.home #wrapper .home-widgets #page-content .layout-full .article-content .entry .block_3 h3 a:hover{
    color: #5088a3 !important;
}
.home #wrapper .home-widgets .entry .block4{
    margin: auto;
    overflow: hidden;
    width: 455px !important;
    padding-top: 45px;
    padding-bottom: 80px;
}
.home #wrapper .home-widgets .entry .block4 .left{
    float: left;
    width: 47%;    
}
.home #wrapper .home-widgets .entry .block4 .right{
    float: right;
    width: 47%;    
}

.home #wrapper .home-widgets #page-content .layout-full .article-content .entry .block4 h3{
    font-size: 13px !important;
    font-weight: bold !important;
    color: #4f4f4f;
    line-height: 23px !important;
    margin-bottom: 18px;
}
.home #wrapper .home-widgets #page-content .layout-full .article-content .entry .block4 a:hover h3{
    color: #5088a3 !important;
    text-decoration: none !important;
}
.home #wrapper .home-widgets .entry .block4 p{
    font-size: 13px !important;
    color: #4f4f4f;
    text-align: center;
    position: relative;
}
.home #wrapper .home-widgets .entry .block4 > div > p:after{
    bottom: -35px;
    content: url("images/Line_not.png");
    left: 50%;
    margin-left: -60px;
    position: absolute;
}
.home #wrapper .home-widgets .entry .block4 span{
    display: block;
    min-height: 182px;
}
.home #wrapper .home-widgets .entry .block5{
    background-color: #f9f9f9 !important;
    padding-top: 40px !important;
    padding-bottom: 60px;
}

.home #wrapper .home-widgets .entry .block5 a img{
    margin-bottom: 0 !important;
}

.home #wrapper .home-widgets .entry .block5 p{
    max-width: 570px;
     margin: auto;
     text-align: center;
}
.home #wrapper .home-widgets .entry .block5 p ~p{
    margin-top: 22px;
}
.home #wrapper .home-widgets .entry .block5 p a{
    background: url("images/info.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 26px;
    margin: 0 10px;
    width: 26px;
}
.home #wrapper .home-widgets .entry .block5 p a ~ a{
    background: url("images/email.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

.home .widget_woo_component{
    padding-bottom: 0 !important;
}

.home .col-left .article-content{
    margin-bottom: 0 !important;
}
.home #contact-area{
    display: none !important;
}
footer{
    padding: 75px 0 130px !important;
    border: none !important;
    background-color: #5088a3 !important;
}
footer > div{
    width: 575px !important;
    margin:auto;
}
footer .footer-section{
    display: inline;
}
footer #copyright{
    float: left;
}
footer #credit{
    float: right;
}

footer .footer-section a{
    background: none repeat scroll 0 0 #fff;
    color: #5088a3;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 18px;
}
footer .footer-section a:hover{
    text-decoration: none !important;
}

span.heading {
    display: none;
}